html, body { min-width: 980px; }
html, body, #msgbar { font-family:"Slate W01_n4", sans-serif; }
b, strong, .fl_mailform label, .fl_commform label, input.emailsub, input.commentsub, input.formsub, .helpwrap, #searchscreen input.st { font-weight: normal; font-family:"Slate W01_n7", sans-serif; }
h1, h2, h3, h4, .footer, .fl_menu a, .slide p { font-weight: normal; font-family:"Slate W01_n3", sans-serif; }
em, i { font-style: normal; font-family:"Slate W01_i4", sans-serif; }
b em, b i, strong em, strong i, i b, i strong, em b, em strong { font-family:"Slate W01_i7", sans-serif; }

.fl_menu ul a, #menu.fixed { background: #fff; }
#searchscreen { background-color: #689482; }
#scrollleft { background: #689482 url('../gfx/arrow-left.png') no-repeat 45% center; }
#scrollright { background: #689482 url('../gfx/arrow-right.png') no-repeat 55% center; }
#old { display: block; }
#searchscreen input.st { padding-top: 17px; }